<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class DishTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('dishes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'dish.dish.view',
                'name'      => 'View Dish',
            ],
            [
                'slug'      => 'dish.dish.create',
                'name'      => 'Create Dish',
            ],
            [
                'slug'      => 'dish.dish.edit',
                'name'      => 'Update Dish',
            ],
            [
                'slug'      => 'dish.dish.delete',
                'name'      => 'Delete Dish',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/dish/dish',
                'name'        => 'Dish',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/dish/dish',
                'name'        => 'Dish',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'dish',
                'name'        => 'Dish',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Dish',
                'module'    => 'Dish',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'dish.dish.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
