Lavalite package that provides dishes management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/dishes`.

    "litecms/dishes": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Dishes\Providers\DishesServiceProvider::class,

And also add it to alias

    'Dishes'  => Litecms\Dishes\Facades\Dishes::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\DishesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Dishes\Providers\DishesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Dishes\Providers\DishesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Dishes\Providers\DishesServiceProvider" --tag="view"


## Usage


