<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for dish in dishes package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  dish module in dishes package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Dish',
    'names'         => 'Dishes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Dishes',
        'sub'   => 'Dishes',
        'list'  => 'List of dishes',
        'edit'  => 'Edit dish',
        'create'    => 'Create new dish'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'name'                       => 'Please enter name',
        'order'                      => 'Please enter order',
        'image'                      => 'Please enter image',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'name'                       => 'Name',
        'order'                      => 'Order',
        'image'                      => 'Image',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Category id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Dishes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
