    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#dish" data-toggle="tab">{!! trans('dish::dish.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#dish-dish-edit'  data-load-to='#dish-dish-entry' data-datatable='#dish-dish-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#dish-dish-entry' data-href='{{guard_url('dish/dish')}}/{{$dish->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('dish-dish-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('dish/dish/'. $dish->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="dish">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('dish::dish.name') !!} [{!!$dish->name!!}] </div>
                @include('dish::admin.dish.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>