            @include('dish::public.dish.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('dish::public.dish.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($dish->defaultImage('images' , 'xl'))!!}" alt="{{$dish->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('dish::dish.label.id') !!}
                </label><br />
                    {!! $dish['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('dish::dish.label.category_id') !!}
                </label><br />
                    {!! $dish['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('dish::dish.label.name') !!}
                </label><br />
                    {!! $dish['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('dish::dish.label.order') !!}
                </label><br />
                    {!! $dish['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('dish::dish.label.image') !!}
                </label><br />
                    {!! $dish['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('dish::dish.label.slug') !!}
                </label><br />
                    {!! $dish['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('dish::dish.label.status') !!}
                </label><br />
                    {!! $dish['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('dish::dish.label.user_id') !!}
                </label><br />
                    {!! $dish['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('dish::dish.label.user_type') !!}
                </label><br />
                    {!! $dish['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('dish::dish.label.upload_folder') !!}
                </label><br />
                    {!! $dish['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('dish::dish.label.deleted_at') !!}
                </label><br />
                    {!! $dish['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('dish::dish.label.created_at') !!}
                </label><br />
                    {!! $dish['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('dish::dish.label.updated_at') !!}
                </label><br />
                    {!! $dish['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('dish::dish.options.category_id'))
                    -> label(trans('dish::dish.label.category_id'))
                    -> required()
                    -> placeholder(trans('dish::dish.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('dish::dish.label.name'))
                       -> placeholder(trans('dish::dish.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('dish::dish.label.order'))
                       -> placeholder(trans('dish::dish.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('dish::dish.label.image'))
                       -> placeholder(trans('dish::dish.placeholder.image'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



