<?php

// Resource routes  for category
Route::group(['prefix' => set_route_guard('web').'/dishes'], function () {
    Route::resource('category', 'CategoryResourceController');
});

// Public  routes for category
Route::get('category/popular/{period?}', 'CategoryPublicController@popular');
Route::get('dishes/', 'CategoryPublicController@index');
Route::get('dishes/{slug?}', 'CategoryPublicController@show');


// Resource routes  for dish
Route::group(['prefix' => set_route_guard('web').'/dishes'], function () {
    Route::resource('dish', 'DishResourceController');
});

// Public  routes for dish
Route::get('dish/popular/{period?}', 'DishPublicController@popular');
Route::get('dishes/', 'DishPublicController@index');
Route::get('dishes/{slug?}', 'DishPublicController@show');

