Lavalite package that provides dish management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/dish`.

    "litecms/dish": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Dish\Providers\DishServiceProvider::class,

And also add it to alias

    'Dish'  => Litecms\Dish\Facades\Dish::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\DishTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Dish\Providers\DishServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Dish\Providers\DishServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Dish\Providers\DishServiceProvider" --tag="view"


## Usage


