<?php

namespace Litecms\Dishes\Repositories\Eloquent;

use Litecms\Dishes\Interfaces\DishRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DishRepository extends BaseRepository implements DishRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.dishes.dish.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.dishes.dish.model.model');
    }
}
