<?php

namespace Litecms\Dish\Repositories\Eloquent;

use Litecms\Dish\Interfaces\DishRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DishRepository extends BaseRepository implements DishRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.dish.dish.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.dish.dish.model.model');
    }
}
